BROWSE CATDV SUPPORT MANUALS

Question

Can I use CatDV 9 on a PowerPC Macintosh?

 

Answer

Officially the answer is no, CatDV 9 requires an Intel Macintosh, because of changes Apple made in removing PPC support from all their development tools. However, there is a workaround which means you may be able to run CatDV 9 on some PowerPC machines running Mac OS X 10.5 by manually copying over some files from an old application bundle.

To do this, download both the latest version of CatDV or CatDV Pro, and also the older version CatDV Pro 9.0.2. In each case, right click on the application bundle in the Finder and choose Show Package Contents. Copy the following files from 9.0.2 to replace the same files in the current version:

  • Contents/MacOS/CatDV
  • Contents/Resources/Java/libCatDV.jnilib
  • Contents/Resources/Java/libMacUtil.jnilib
  • Contents/Resources/Java/libQTLibjnilib

The modified latest version should then run on PowerPC Macs, but please be aware that this workaround is not officially supported or guaranteed to continue to work with all future updates.

 

20/11/11